import request from '@/utils/request'

// 查询考核结果列表
export function listKh_result(query) {
  return request({
    url: '/kaohe/kh_result/list',
    method: 'get',
    params: query
  })
}

// 查询考核结果详细
export function getKh_result(id) {
  return request({
    url: '/kaohe/kh_result/' + id,
    method: 'get'
  })
}

// 新增考核结果
export function addKh_result(data) {
  return request({
    url: '/kaohe/kh_result',
    method: 'post',
    data: data
  })
}

// 修改考核结果
export function updateKh_result(data) {
  return request({
    url: '/kaohe/kh_result',
    method: 'put',
    data: data
  })
}

// 删除考核结果
export function delKh_result(id) {
  return request({
    url: '/kaohe/kh_result/' + id,
    method: 'delete'
  })
}
